[setup]
AppTitle      =  拳皇大战之饿狼来袭无敌版    
Ename         =  qhdzellx               
AppName       =  拳皇大战之饿狼来袭无敌版.exe
SoftId        =  8544
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 拳皇大战之饿狼来袭无敌版.swf  
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 下午 02:02:52 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
